@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	background-color:rgba(255,255,255,1.00);
	background-image: url(../_images/_body/bannerBG3.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	margin: 0 auto;
}
/*Fixed layout*/
body {
	width: 100%;
	font-size: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:rgba(0,0,0,1.00);
	margin: 0 auto;
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
    display:block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1.5em 0 1.5em 0;
    padding: 0;
}
strong {
	font-weight: 500;
}
em { 
    font-style: italic;
}
h1 {
	font-style: normal;
}
.h1Header {
	font-size: 2.3em;
	font-family: josefin-sans;
	color: rgba(0,0,0,1.00);
	margin: .2em 0 1em 0;
	font-weight: 300;
    line-height: 1em;
}
.h1HeaderSM {
    margin-left: .8em;
    font-size: .8em;
    text-transform: lowercase;
}
h2 {
	font-style: normal;
}
.h2Aside {
	margin: .4em 0 .4em 0;
	padding: 0 0 0 .6em;
	font-family: josefin-sans;
	font-size: 1.6em;
	border-left: 6px solid #396;
	font-style: normal;
	font-weight: 400;
	color: rgba(0,0,0,1.00);
}
.h2Resume {
	margin: 1.9em 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: josefin-sans;
	font-size: 1.6em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
	font-weight: 400;
}
.h2Resume2 {
	margin: .6em 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: josefin-sans;
	font-size: 1.6em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
	font-weight: 400;
}
.h2Gallery {
	float: left;
	width: 590px;
	margin: .5em 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: josefin-sans;
	font-size: 1.6em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
	font-weight: 400;
}
h3 {
	font-style: normal;
}
header {
	width: 100%;
	height: 240px;
	margin: 0 auto;
}
.headerContainer {
	width: 1100px;
	height: 240px;
	margin: 0 auto;
}
.headerHD {
	float: left;
	margin: 1.4em 0 0 0em;
	width: 500px;
	/*color: rgba(115,75,10,1.00);*/
	color: rgba(144,91,2,1.00);
	font-family: josefin-sans;
	font-style: normal;
	font-size: 4.3em;
	font-weight: 300;
	font-variant: normal;
	line-height: .8em;
	/*text-shadow: 2px 2px 2px rgba(0,0,0,0.25);*/
}
.headerHDMarg {
	float: left;
	margin: 0 0 0 .3em;
}
.container {
	width: 1100px;
	margin: 0 auto;
}
nav {
	float: left;
	width: 1100px;
	padding: 0 0 0 0;
}
.navBG {
	float: left;
	margin: 0 0 0 498px;
	padding: .2em 1.2em .2em 3em;
	-moz-border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
	border-bottom: 1px solid rgba(254,168,147,1.00);
	border-left: 1px solid rgba(254,168,147,1.00);
	border-right: 1px solid rgba(254,168,147,1.00);
	/*___________________________________________________________________________________articles*/
}
section {
	float: left;
	width: 1100px;
	padding: 0;
	line-height: 1.5;
}
p {
	margin-bottom: .9em;
}
article {
	float: left;
}
.articleHome {
	float: left;
	width: 600px;
	margin: .5em 0 2em 0;
	padding: 0 2em 1em 2em;
	color: rgba(85,85,85,1.00);
	font-size: 1.1em;
	font-weight: 300;
	border-right: 1px solid rgba(254,168,147,1.00);
}
.articleHome p {
    font-size: 1.1em;
	margin: 0 0 .8em 1em;
}
.articleResume {
	float: left;
	width: 1002px;
	margin: .5em 0 2em 0;
	padding: 0 2em 1em 2em;
	color: rgba(85,85,85,1.00);
	font-size: 1.1em;
	font-weight: 300;
}
.articleResumeMarg {
	float: left;
	margin: 0 0 1em 50px;
	width: 850px;
}
.articleResumeMarg ul li {
	margin-left: 1.1em;
	text-align: left;
	list-style: none;
	line-height: 1.6;
	font-size: .9em;
}
.bioQuote {
	margin: .5em 2em 1.3em 2em;
	font-style: italic;
}
.articlegalleries {
	float: left;
	margin: 1em 0 1em 50px;
	width: 850px;
}
.articlegalleries img {
	float: left;
	width: 205px;
	margin: 0 30px 2.5em 0;
	border: 1px solid rgba(238,238,238,1.00);
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
.articlegalleries p {
	font-size: 1.1em;
}
.galleryButton {
	float: left;
	padding: .2em 1em .25em 1em;
	text-align: center;
	font-size: 1.1em;
	border: 1px solid #FEA893;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.galleryButton a:link {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
.galleryButton a:visited {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
.galleryButton a:hover {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
.galleryButton a:active {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
#slideContainer {
	float: left;
	width: 600px;
	height: 600px;
	margin: 0 0 1em 0;
}
#slideshow {
	position: relative;
    float: left;
	height: 600px;
	width: 600px;
}
#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
/*	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;*/
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
aside {
	float: right;
	width: 330px;
	margin: 3.1em 30px 3em 0;
	font-size: 1.1em;
	color: rgba(85,85,85,1.00);
	font-weight: 300;
}
aside p {
	margin: 0 0 0 1.3em;
}
aside ul li {
	margin: 0 0 0 2.5em;
	list-style: circle;
}
aside a:link {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
aside a:visited {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
aside a:hover {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
aside a:active {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
aside img {
	margin: 1em 0 1em 0;
/*___________________________________________________________________________________footer*/
}
	
footer {
	float: left;
	width: 1100px;
	padding: 2em 0 1em 0;
	margin: 0 0 2em 0;
	color: rgba(117,116,116,1.00);
	line-height: 1.5;
	background-color: rgba(153,153,51,0.30);
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
.footerL {
	float: left;
	width: 590px;
	margin: 0 auto 0 auto;
	padding: .5em 2em 0 3.5em;
	font-size: 1.2em;
	text-align: right;
	font-weight: 300;
	border-right: 1px solid rgba(181,181,181,1.00);
}
.footerL ul li {
	margin-left: 1em;
}
.footerR {
	float: left;
	width: 340px;
	margin: 0 auto 0 auto;
	padding: .5em 0 0 30px;
	font-size: 1.1em;
	text-align: left;
	font-weight: 300;
}
footer a:link {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
footer a:visited {
	color: rgba(0,153,204,1.00);
	text-decoration: none;
}
footer a:hover {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
footer a:active {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
sup { 
    vertical-align: super;
    font-size: .6em;
}
sub {
	vertical-align: sub;
    font-size: .6em;
}
cite {
	font-style: normal;
}
.vantine {
    font-size: 1.2em;
}
.spacer {
    margin-left: 3em;
}
.articleResumeMarg li ul li {
    font-size: 1em;
    list-style: circle;
    margin-left: 2em;
}
.move {
    position: absolute;
    left: -1000px;
}
.socialbox {
    float: right;
    width: 145px;
    height: 70px;
    margin: 6px 25px 0 0;
}
.social {
    float: left;
    width: 70px;
    height: 70px;
    margin: 0 0 0 1em;
}

a.rolloverIN {
    width: 70px;
    height: 70px;
    display: block;
    background-image: url(../_images/instaRL.png);
    text-decoration: none;
}
a.rolloverIN:hover {
    background-position: -70px 0px;
}
